On Wed, Oct 8, 2008 at 15:36, Sidnei da Silva <[EMAIL PROTECTED]> wrote:
> This one is for someone that has some asyncore knowledge: Python 2.6
> has cleaned up and integrated many patches to asyncore, some of which
> seem to have broken the medusa version shipped with Zope.
> https://bugs.edge.launchpad.net/zope2/+bug/280020
> My question is, is this something we should fix in Zope or is it a bug
> in Python 2.6 that asyncore is not backwards compatible?

Well, that is probably a bug, but the question is if it's likely to be
fixed. I guess python-dev are the only ones that knows that.

Lennart Regebro: Zope and Plone consulting.
+33 661 58 14 64
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to